## rust-codepage-437 0.1.0

=== debian/changelog ===
rust-codepage-437 (0.1.0-1) unstable; urgency=medium

  * Package codepage-437 0.1.0 from crates.io using debcargo 2.6.0

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 25 Sep 2024 21:36:53 +0200
