=== debian/control ===
Source: rust-codepage-437
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-csv-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/codepage-437]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/codepage-437
X-Cargo-Crate: codepage-437
Rules-Requires-Root: no

Package: librust-codepage-437-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-csv-1+default-dev
Provides:
 librust-codepage-437+default-dev (= ${binary:Version}),
 librust-codepage-437-0-dev (= ${binary:Version}),
 librust-codepage-437-0+default-dev (= ${binary:Version}),
 librust-codepage-437-0.1-dev (= ${binary:Version}),
 librust-codepage-437-0.1+default-dev (= ${binary:Version}),
 librust-codepage-437-0.1.0-dev (= ${binary:Version}),
 librust-codepage-437-0.1.0+default-dev (= ${binary:Version})
Description: Codepage 437 transcoding for Rust - Rust source code
 This package contains the source for the Rust codepage-437 crate, packaged by
 debcargo for use with cargo and dh-cargo.
