=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test codepage-437 0.1.0 --all-targets --all-features
Features: test-name=rust-codepage-437:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codepage-437 0.1.0 --all-targets
Features: test-name=librust-codepage-437-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codepage-437 0.1.0 --all-targets --no-default-features
Features: test-name=librust-codepage-437-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
