=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/codepage-437-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/codepage-437 .*/crates/codepage-437/@ANY_VERSION@/download
